@charset "UTF-8";
/* CSS Document */
@font-face{
     font-family:"nbg";
     src:url("./font/NanumBarunGothic.eot");
     src:local(※), url("./font/NanumBarunGothic.woff") format("woff");
     src: url('./font/NanumBarunGothic.woff') format('woff');
}
@font-face {
     font-family:'NanumBarunGothic';
     src: url('./css/font/NanumBarunGothic.eot');
}

/****** RESET ******/
html, body{width:100%; height:100%;}
html{font-size:100%;}
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,
blockquote,pre,abbr,address,cite,code,del,dfn,em,img,
ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,
article,aside,canvas,details,figcaption,figure,footer,header,hgroup,
menu,nav,section,summary,time,mark,audio,video, button{margin:0; padding:0;}
body{font-family:'NanumGothic', 'nbg', 'Malgun Gothic', Dotum, Arial, Helvetica, sans-serif; font-size:13px; color:#555; line-height:20px;}
h1,h2,h3,h4,input,button{font-family:'NanumGothic', 'nbg', 'Malgun Gothic', '맑은 고딕', Dotum,'돋움',Helvetica,AppleSDGothicNeo,sans-serif; font-size:13px; line-height:20px; letter-spacing:-0.03em; color:#4c4c4c; font-weight:600}
img,fieldset{border:0 none;}
ul,li{list-style:none;}
/*
caption{visibility:hidden; overflow:hidden; width:1px; height:1px; font-size:0; line-height:0;}*/
input,textarea,select,button{vertical-align:middle; outline:none; font-family:MalgunGothic, '맑은 고딕', Dotum,'돋움',Helvetica,AppleSDGothicNeo,sans-serif;}
button{border:none; cursor:pointer;}
input[type="text"], input[type="email"], input[type="search"], input[type="password"] {
	-webkit-appearance:none;
	-moz-appearance:none;
}
img{vertical-align:middle; border:none; outline:none; display:block;}
a{cursor:pointer; color:#555; text-decoration:none;}
a:link{text-decoration:none;}
a:hover{color:#555;}
a:focus, a:active{outline:none;}

/*COMMON*/
.clearfix:before, .clearfix:after{content:""; visibility:hidden; display:block; height:0; clear:both;}
.clearfix{zoom:1;}

h1 { font-size:30px; margin:30px 0; text-align:center; color:#4c4c4c}

h2 { font-size:18px; margin:20px 0}
h2 span {  margin-left:10px; font-size:12px; color:#666; font-weight:400}


.f18 { font-size:18px; }


/* color */
.red { color:#d21e1e}
.orange { color:#ff6600}
.orange2 { color:#fd8d00}
.yellow { color:#e6a300}
.yellow2 { color:#977033}
.sky { color:#3185e1}
.sky2 { color:#2390a7}
.sky3 { color:#5a96d5 }
.blue { color:#2672c7}
.green { color:#1e980a}
.green2 { color:#69a95f}
.green3 { color:#baff00}
.green4 { color:#36a186 }
.greendark {color:#b2d953}
.greenneon { color:#CF0}
.skyneon { color:#0FF}
.redpink { color:#ea3256}
.violet { color:#8e53c5}
.black { color:#000000}
.gray { color:#757575}
.gray2 { color:#414141}
.point01 { color:#c85252;}
.point02 { color:#4a979a;}
.point03 { color:#ce0648;}
.point04 { color:#666666;}
.white {color:#FFFFFF; background:none /* 쿼크모드 백그라운드 문제로 추가*/}


/*** 저채도 색상 **
.orange2 { color:#ae7a63 }
.blue2 { color:#547ba2}    
.blue3 { color:#4b62e9 }
.redpink2 { color:#976751 }
.green2 { color:#508149 }
.hotpink {color:#d353d1;}
.hotpink2 {color:#e03d7f;}


/* bg_color */
.bg_red { background-color:#d21e1e}
.bg_orange { background-color:#f17139}
.bg_yellow { background-color:#e6a300}
.bg_green { background-color:#1e980a}
.bg_green2 { background-color:#22b600}
.bg_sky { background-color:#4998ef}
.bg_sky2 { background-color:#31b2cd}
.bg_blue { background-color:#3282d5}
.bg_blue2 { background-color:#50719d}
.bg_violet { background-color:#8747a8}
.bg_violet2 { background-color:#a775d6}

.bg_green08 {background-color:rgba(30,152,10,0.8)}

.bg_black { background-color:#000000}
.bg_gray { background-color:#757575}
.bg_gray2 { background-color:#414141}
.bg_point01 { background-color:#c85252;}
.bg_point02 { background-color:#4a979a;}
.bg_point03 { background-color:#ce0648;}
.bg_point04 { background-color:#666666;}
.bg_green3 { background-color:#baff00}
.bg_greendark {background-color:#b2d953}
.bg_greenneon { background-color:#CF0}
.bg_skyneon { background-color:#0FF}
.bg_redpink { background-color:#ea3256}
.bg_white {background-color:#FFFFFF; background:none /* 쿼크모드 백그라운드 문제로 추가*/}
.bg_brown { background-color:#7d7951 }
.bg_pink { background-color:#db5091 }


/* padding */
.Pd15 {padding:15px;}
.PdL20 {padding-left:20px;}
.PdL15 {padding-left:15px;}

.pd_w05 { padding:0 5px;}
.pd_h05 { padding:5px 0;}
.mg_t5 { margin-top:5px;}
.mg_t20 { margin-top:20px;}
.mg_t40 { margin-top:40px;}
.mg_t60 { margin-top:60px;}
.mg_t80 { margin-top:80px;}
.mg_b40 { margin-bottom:40px;}


/**********************************************************/



#wrap{position:relative; width:960px; margin:0 auto; padding:0}

#conleft{float:left;position:relative;width:184px; text-align:left}
#conright{float:left;position:relative;width:184px;margin-left:10px;text-align:left}

#container{float:left;position:relative;height:auto;margin:10px auto 0;padding:0;text-align:left}

/* footer */
#footer{position:relative;width:960px; margin:20px auto 0; height:auto; padding:0; color:#8e8e8e; }

#footer .footer_top {border-bottom:#ccc solid 1px;border-top:#ccc solid 1px; text-align:left; padding:10px 20px  8px 20px; margin-bottom:20px; }
#footer .footer_top img {}
#footer .footer_top a { padding:0; margin:0; font-size:12px; font-weight:600}
#footer .footer_top span { padding:0 10px; color:#CCC; font:normal 10px/1.0em Dotum;}

#footer .copy{ margin:15px 0; font-size:11px; line-height:16px }
#footer .copy span { padding:0 5px; color:#CCC; font:normal 10px/1.0em Dotum;}





/* ******************************************************** */
#header {position:relative;z-index:1;width:100%; margin:0;padding:0;background-color:#FFF;text-align:center}

#header .btn {position:absolute;top:27px;left:50%;z-index:0;margin-left:255px;text-align:left}
#header .language{position:absolute;top:103px;left:50%;z-index:0;width:970px;margin-left:-485px;padding-left:25px;text-align:left}

/* 상단 */
.header_top { width:960px; height:100px; margin:0 auto;  }
.header_top .logo{ float:left; display:inline-block; margin:20px 0 0 10px; }
.header_top .billing  { float:right; width:240px; height:80px; border:#e4e4e4 solid 1px; background-color:#fff; padding:0 10px; line-height:14px; margin-top:8px}
.header_top .billing table { width:100%; padding:0; margin:0; border-spacing:0; }
.header_top .billing a:link, 
.header_top .billing a:active, 
.header_top .billing a:visited { color:#2e88cc; text-decoration:none;}
.header_top .billing th { font-weight:bold; color:#808080; text-align:left; font-size:11px; padding:2px 5px}
.header_top .billing td { vertical-align:middle; padding:5px 2px; text-align:right; font-size:13px;}
.header_top .billing td strong { font-size:15px; }
.header_top .billing .line-top { border-top:#CCC dashed 1px; }
.header_top .billing td.billing_cart { color:#808080; padding-left:12px;}
.header_top .billing td.billing_cart img { display:block; }
.header_top .billing td.billing_cart font { display:block; background-color:#f94724; color:#fff; border-radius:15px; text-align:center; font-size:16px; font-weight:600; padding:3px 0; margin:5px 0 0 0; } 

/* 우측 배너 */
.ban { position:absolute; display:block; left:980px; top:48px; border:2px solid #22b600; }
.ban font { display:block; background-color:#22b600; color:#fff; text-align:center; font-size:16px; font-weight:600; padding:3px 0; margin:5px 0 0 0; }

/* 상단 검색바 */
.inputDesign { position:absolute; margin-top:5px; margin-left:30px; }
#mainshr{ float:left; margin:28px 0 0 130px; text-align:left; vertical-align:top}
#mainshr .shr{ *width:415px  }
#mainshr .shr .sortshr{ }
#mainshr .shr .shrinput{ width:200px; height:31px; font:bold 12px/26px Dotum; padding-left:120px; padding-right:25px; margin-left:-5px; border:#2db400 solid 3px; border-radius:25px; vertical-align:top; background:url(../images/ico/search.gif) no-repeat 15px 50% }
#mainshr .shr .search_focus { width:200px; height:31px; font:bold 12px/26px Dotum; padding-left:120px; padding-right:25px; margin-left:-5px; border:#2db400 solid 3px; border-radius:25px; vertical-align:top; background:url(../images/ico/search.gif) no-repeat 15px 50% }
#mainshr .shr .search { float:right; vertical-align:top; margin-left:5px; *margin-top:-41px; }

/* Selects js 13.08.06 */
.jqTransformSelectWrapper { float:left; position:relative; width:85px; height:27px;/*background: url(../images/ico/select_left.gif) no-repeat top left*/}
.jqTransformSelectWrapper div span {
font-size: 13px;position:absolute; left:0; top:2px; white-space: nowrap;height:27px; line-height: 27px; width:90px !important; text-align:left; padding: 0 0 0 8px; color:#666; overflow: hidden; cursor:pointer
}
.jqTransformSelectWrapper a.jqTransformSelectOpen { display:block; position:absolute; right:0px; width:28px; height:27px;background: url(../images/ico/ico_select.gif) no-repeat center 14px }
.jqTransformSelectWrapper ul {
position:absolute; top:27px; left:0px; list-style: none; background:#fff; border:solid 1px #e8e8e8; display:none; overflow:auto; overflow-y:auto; z-index:10 }
.jqTransformSelectWrapper ul a{
display: block; padding: 3px 2px 3px 8px; text-decoration:none;
color:#666; background:#fff; font-size:12px; text-align:left
}
.jqTransformSelectWrapper ul a:hover{background-color:#eee;}
.jqTransformSelectWrapper ul a.selected {}
.jqTransformHidden {display: none;}



/* 헤더 상단 탑메뉴 */
#header .gnb { background-color:#3e3e3e; height:40px; *text-align:left; }
.blind { display:none}

#header .top_menu {  position:absolute; text-align:center; padding-left:10px;}
#header .top_menu span { font:normal 10px/25px 돋움; color:#d6d6d6; padding:0 14px; }
#header .top_menu a { vertical-align:-0.25em;} 

#header .nav_l  { position:absolute; text-align:left; color:#cccccc; letter-spacing:-1px; margin-left:20px;  }
#header .nav_l img { display:inline-block; vertical-align:top; margin-top:10px; *margin-top:0; }
#header .nav_l li { display:inline-block;  line-height:37px;}
#header .nav_l span { color:#838282; padding:0 6px; }
#header .nav_l li a { font-size:16px; font-weight:600;  color:#fbc000; text-decoration:none; letter-spacing:-0.03em; }

#header .nav_r  { position:absolute; right:2%; color:#cccccc; font-size:12px }
#header .nav_r li { display:inline; letter-spacing:-1px; }
#header .nav_r span { color:#838282; padding:0 6px; }
#header .nav_r li a { color:#ccc; text-decoration:none; font-weight:bold; line-height:38px;}


/*  메뉴 전체  */
nav { float:left\9; /* IE6, IE7, IE8, IE9 */; width:100%; padding:0; height:37px; text-align:center; }
nav ul { display:block; width:960px; height:25px; margin:0 auto; padding:10px 0 0; }
nav li { float:left;  font-size:15px; *font-size:13px; line-height:15px; font-weight:600;letter-spacing:-0.03em;  border-right:#1c9002 solid 1px; border-left:#53c638 solid 1px; *border-left:none; }
nav li img { position:absolute; margin-top:-24px; margin-left:23px; *margin-left:-75px;}
nav li a {  float:left;color:#fff; padding:0 15px;  }
nav li a:hover { color:#fff600 }
nav li:first-child { border-left:none }
nav li:last-child { border-right:none }

nav ul span { float:right; width:240px; height:40px; background-color:#289719; margin-top:-11px; *width:218px; *padding-left:22px;}
nav ul span a { display:inline-block; font-size:14px; *font-size:13px; color:#fff; padding:10px 7px; *padding:12px 7px 10px; font-weight:bold; }
nav ul span a:hover { color:#fff600 }

nav .btn_category { position:relative; margin:0 5px 0 0; display:inline; }

.category_wrap { z-index:899; position:absolute; top:216px; left:50%; transform:translateX(-50%); width:960px; background-color:#fff; border:2px #22b600 solid; display:none; }
.category_wrap .close { width: 100px; height: 30px; position: absolute; top: 0; right: 0; z-index: 9999; background-color: #22b600; text-align: center; padding-top: 5px; font-size: 15px; font-weight: bold; color: #fff; }
.category_wrap .close a { color:#fff; }
.category_wrap th { border-bottom: 1px solid #e4e4e6; border-right:1px solid #e4e4e6; background: #f8f8f8; width: 120px; }
.category_wrap td { border-bottom: 1px solid #e4e4e6; }
.category_wrap td > span { display: inline-block; padding: 0 25px 0 25px; letter-spacing: -1px; cursor: pointer; line-height: 31px; }


/* 리스트 숫자 */
.select_form{float:left;width:700px;margin:20px 0 5px 20px}
.select_form select{height:18px;border:#adadad solid 1px;line-height:18px;font:normal 11px/18px Dotum;color:#81878e;letter-spacing:-1px}

.select_form_right{float:right;margin:20px 20px 0 0}
.select_form_right select{height:18px;border:#adadad solid 1px;line-height:18px;font:normal 11px/18px Dotum;color:#81878e;letter-spacing:-1px}




.list_left td{padding:0;border-top:#d8d8d8 solid 1px;font:normal 12px/27px Dotum;color:#656464;text-align:left}

/* 텍스트 버튼 */

.btn_on a{font:normal 11px/23px Dotum;color:#127bcd;letter-spacing:-1px;text-decoration:none/* sky */}
.btn_off a{font:normal 11px/23px Dotum;color:#757575;letter-spacing:-1px;text-decoration:none/* gray */}
.btn_bar{font:normal 10px/23px Dotum;color:#CCC;letter-spacing:-1px;text-decoration:none}

.btn_none a{padding:2px 4px 0 3px;background-color:#CCC;font:normal 11px/27px Dotum;color:#fff;letter-spacing:-1px;text-decoration:none}
.btn_ok a{padding:2px 9px 0 8px;background-color:#39F;font:normal 11px/27px Dotum;color:#fff;letter-spacing:-1px;text-decoration:none}
.btn_del a{padding:2px 9px 0 8px;background-color:#000;font:normal 11px/27px Dotum;color:#fff;letter-spacing:-1px;text-decoration:none}
.btn_end a{padding:2px 9px 0 8px;background-color:#F30;font:normal 11px/27px Dotum;color:#fff;letter-spacing:-1px;text-decoration:none}

.main_bottom{float:left;width:190px}
.main_bottom li{padding-left:10px;text-align:center}

.title_box{width:90%;margin-top:10px;padding:5px 18px 12px;border:#dfdfdf solid 1px;background-color:#f0f0f0;font:normal 11px/14px Dotum;color:#757575}
.title_box .title{font:bold 13px/35px Dotum;color:#3d3d3d}

.pop_tap{float:left;width:450px;margin:15px 0 0 20px;padding:0}
.pop_tap a{float:left;width:120px;height:26px;margin:0 2px 0 0;padding:0;border:#dbdbdb solid 1px;border-bottom:none;font:bold 12px/29px Dotum;color:#858585;text-align:center;text-decoration:none}
.pop_tap a:hover{border:#c3c3c3 solid 1px;border-bottom:none;color:#333}
.pop_tap .on a{filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#FFFFFF',EndColorStr='#e7e7e7')}
.pop_tap .off a{background-color:#e7e7e7}

.btn_sm{float:left;width:730px;margin:15px 0 0 20px;padding:0 0 5px;border-bottom:#CCC dashed 1px}
.btn_m a{float:right;margin:0 2px 0 0;padding:1px 10px 0;border:#7ba43d solid 1px;font:bold 12px/20px Dotum;color:#fff;text-align:center;text-decoration:none;filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#86bf16',EndColorStr='#69af01')}
.btn_m a:hover{border:#5b9700 solid 1px;background-color:#64a600;color:#e4ffe5}
.del_m a{float:right;margin:0 2px 0 0;padding:1px 10px 0;border:#333 solid 1px;font:bold 12px/20px Dotum;color:#fff;text-align:center;text-decoration:none;filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#404040',EndColorStr='#828282')}
.del_m a:hover{border:#5b9700 solid 1px;background-color:#64a600;color:#CCC}
.pay_m a{float:right;margin:0 2px 0 0;padding:1px 10px 0;border:#378cb1 solid 1px;font:bold 12px/20px Dotum;color:#fff;text-align:center;text-decoration:none;filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#23b1dd',EndColorStr='#0182bd')}
.pay_m a:hover{border:#1b688a solid 1px;background-color:#1b6b8f;color:#fff}


.btn_blue a {padding:4px 8px 1px 8px;background-color:#3c73c1;font:bold 11px Dotum;color:#fff;letter-spacing:-1px;text-decoration:none}



/*
.btn_sm { float:left; width:730px; padding:0; margin:15px 0 0 20px; }
.btn_sm a { float:right; padding:0 3px;  text-align:center; }*/
.search_m{width:734px;height:35px;margin-bottom:10px;margin-top:10px;border:#d9d9d9 solid 1px;background-color:#ececec;line-height:35px}
.search_m td{font-family:'Dotum';line-height:35px;color:#5e5e5e;text-align:center;vertical-align:middle}
.search_m img{margin:0 0 0 3px;vertical-align:middle}
.search_m select{height:18px;margin:0 2px 5 3px;padding:0;border:#abadb3 solid 1px;font-family:'Dotum';color:#5e5e5e;vertical-align:middle}
.search_m .none{opacity:0.65;filter:alpha(opacity=65)}

.mypage_tap{width:704px;margin:0;padding:0;font-family:'Dotum';color:#666}
.mypage_tap a{float:left;margin:0 2px 0 0;padding:0}

.list_m{width:734px;color:#707070}
.list_m th{background-color:#ededed;font:normal 11px/27px Dotum;color:#6a6a6a;text-align:center}
.list_m td{padding:10px;background-color:#fff;text-align:center}
.list_m .left{padding-left:10px;text-align:left}
.list_m .right{padding-right:10px;text-align:right}

/* 통합판매자 신청 11.08.01 */

/* font */
.txt12WB{font-weight:bold;color:#fff}
.txt1166{font-size:11px;color:#666;letter-spacing:-1px}
.txt1180{font-size:11px;color:#808080;letter-spacing:-1px}
.txt12GB{font-weight:bold}
.txt12RY{color:#fd7004}
.txt11R{font-size:11px;color:#F00;letter-spacing:-1px}
.txt11{font-size:11px;line-height:18px;letter-spacing:-1px}



/* 상단 풀 배너 */
.banner_top { margin:0 auto; }
.banner_top img { margin:0 auto; text-align:center }


.banner_l { position:absolute; left:50%; width:100px; margin-top:23px; margin-left:-600px; padding:0 }
.banner_l img { float:left; border:0; padding:0; margin:0}


.banner_r { position: fixed; left:50%; width:87px; top:233px; margin-left:500px; padding:0; z-index:100 }
.banner_r img { float:left; border:0; padding:0; margin:0}
.banner_r span { float:left; border:0; text-align:center }
.banner_r .wing_top { float:left;background:url(../images/banner/bg_wing_top.gif) no-repeat 0 0; color:#FFF; width:87px; height:31px; font:normal 11px/14px 돋움; padding-top:7px; }
.banner_r .wing_sum { float:left; border-left:#CCC solid 1px; border-right:#CCC solid 1px; padding:3px 10px}
.banner_r .wing_sum img { border:0; margin:5px 0 }



/* 배너 슬라이더 */
.coin-slider { overflow: hidden; zoom: 1; position: relative; margin-top:10px; }
.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons { font-size: 0px; padding:8px; float:right; margin-top:-25px; }
.cs-buttons a { margin-left: 5px; height: 8px; width: 8px; float: left; border: 1px solid #fff; border-radius:10px; color: #B8C4CF;  text-indent: -100px; }
.cs-active { background-color: #fff; }

.cs-title { width:770px; margin-top:0; background-color: #000000; color: #FFFFFF; font:normal 10px/20px Tahoma; text-align:center; display:none}

.cs-prev, 
.cs-next { background-color:#000000; color: #FFFFFF; padding:0 5px; font:normal 10px/10px Tahoma; display:none }


/* paginate */
.paginate{display:block;clear:both;width:100%; height:40px; padding-top:20px; text-align:center}
.paginate span{margin:0 1px;padding:0 4px;font:bold 11px Verdana}
.paginate a{margin:0 2px;color:#999;text-decoration:none}
.paginate a img{vertical-align:-.2em}
.paginate a:hover span{color:#000}
.paginate strong span{color:#000;text-decoration:none}

/* paginate_b */
.paginate_b{ float:left; width:100%; padding:25px 0 30px 0; text-align:center; }
.paginate_b a,.paginate_s strong{display:inline-block;_position:relative;padding:0 8px 0 7px; background:#fff;color:#767676;font-family:AppleGothic, Verdana;font-size:12px;font-weight:bold;line-height:normal;text-decoration:none}
.paginate_b strong{padding:0 8px 0 7px; font-family:AppleGothic, Verdana;font-size:14px;font-weight:bold; color:#4159ae !important}
.paginate_b a:hover{ color:#4159ae}

/* paginate_s */
.paginate_s{ float:left; width:100%; padding:25px 0 30px 0; text-align:center;  border-top:#d6d6d6 solid 2px;}
.paginate_s a,.paginate_s strong{display:inline-block;_position:relative;margin-left:-7px;padding:0 8px 0 7px;border-right:1px solid #ccc;border-left:1px solid #ccc;background:#fff;color:#767676;font-family:AppleGothic,  Verdana;font-size:11px;font-weight:bold;line-height:normal;text-decoration:none}
.paginate_s strong{color:#3556fb !important}
.paginate_s a:hover{ color:#3556fb}
.paginate_s a.pre       {padding:3px 8px 1px 16px;border:none;background:url(../images/ico/bu_pg1_l1.gif) no-repeat 8px 6px !important;font-weight:normal}
.paginate_s a.pre_end   {padding:3px 8px 1px 16px;border:none;background:url(../images/ico/bu_pg1_l2.gif) no-repeat 4px 6px !important;font-weight:normal}
.paginate_s a.next      {padding:3px 16px 1px 8px;border:none;background:url(../images/ico/bu_pg1_r1.gif) no-repeat 37px 6px !important;font-weight:normal}
.paginate_s a.next_end  {padding:3px 16px 1px 8px;border:none;background:url(../images/ico/bu_pg1_r2.gif) no-repeat 24px 6px !important;font-weight:normal}

/*NEWS TICKER*/
.realtime_news{width:960px; margin:0 auto; height:48px; position:relative; overflow:hidden;}
.realtime_news.real_subtype{border-top:0; margin:-30px 0 15px 0;}
.realtime_news.real_subtype2{border:0; margin:-30px 0 0 0;}
.realtime_news.real_subtype2 .control_arrow{position:absolute; right:1px; top:12px;}
.realtime_news .news_title{ width:52px; height:18px; line-height:18px; display:inline-block; font-size:14px; color:#fff; background-color:#41b8d5; padding:2px 10px; margin-top:12px;}
.realtime_news ul{position:absolute; left:80px; top:0; right:40px; height:48px;}
.realtime_news ul li{position:absolute; height:48px; width:97%; line-height:48px; display:none;}
.realtime_news ul li a{overflow:hidden; display:block; white-space:nowrap;text-overflow:ellipsis;}
.realtime_news ul li a .time{float:right; text-align:right; margin-right:15px;}
.realtime_news .control_arrow{width:50px; height:24px; position:absolute; right:10px; top:12px;}
.realtime_news .control_arrow span{width:24px; height:24px; cursor:pointer; border:1px solid #ccc;}
.realtime_news .control_arrow span.arrow_left{background:url(../images/ico/ico_realtime_arrow_left.gif) no-repeat center center; position:absolute; top:0; left:0;}
.realtime_news .control_arrow span.arrow_left:hover{background-image:url(../images/ico/ico_realtime_arrow_left_over.gif);}
.realtime_news .control_arrow span.arrow_right{background:url(../images/ico/ico_realtime_arrow_right.gif) no-repeat center center; position:absolute; top:0; right:-1px;}
.realtime_news .control_arrow span.arrow_right:hover{background-image:url(../images/ico/ico_realtime_arrow_right_over.gif);}












/****** 기본 테이블 구성 *********/
.table {  width:100%; border-top:#575757 solid 2px; border-bottom:#a4a4a4 solid 1px; padding:0; margin:0; border-spacing:0; }
.table th { background-color:#f2f2f2; border-bottom:#d9d9d9 solid 1px; text-align:left;  padding:7px 10px  }
.table td { border-bottom:#e5e5e5 solid 1px; padding:7px 10px }
.table tr.top th { border-top:#575757 solid 2px; }
.table tr.top td { border-top:#575757 solid 2px; }
.table .none { border:none; }
.table td input { border:#cccccc solid 1px; padding:0 3px; color:#555555; line-height:21px; height:21px; vertical-align:middle  }
.table td textarea { width:96%; height:60px; border:#cccccc solid 1px; padding:10px; color:#808080; line-height:20px; vertical-align:middle  }
.table td select { width:auto; border:#cccccc solid 1px; height:23px; padding-left:3px; vertical-align:middle }
.table td.check { font-size:11px; color:#999999; letter-spacing:-0.05em}
.table img { } 
.table caption { position:absolute; display:block; width:100%; margin-top:-30px;   }
.table caption span { float:right; text-align:right }
.table tr:first-child th {}
.table th:last-child {}
.table td font { display:block }
.table .right { text-align:right; padding-right:5px; }
.table a { font-size:11px; color:#fff; background-color:#666666; padding:4px 5px }
.table a:hover { color:#fff; text-decoration:none; background-color:#000 }
.table span { font-size:11px; display:inline-block; }
.table span.txt { font-weight:bold; color:#3188e1; }
.table span.goodsnm { width:230px; font-weight:bold; color:#3188e1; }
.table span.goodsnm_re { width:230px; font-weight:bold; color:#ff0008; }
.table span.price { display:inline-block; width:90px; text-align:right; color:#555; }






.table_search { width:100%; border:#e4e4e4 solid 1px; border-top:#999999 solid 1px; background-color:#f5f5f5; text-shadow:none; text-align:left;  }
.table_search th { min-width:80px; color:#666666; padding:8px 15px;font-weight:600; text-align:left; }
.table_search td { padding:8px 15px;  margin:0; }
/*
.table_search select,*/
.table_search input.search
{ width:165px; height:30px; border:0;background:url(../images/ico/ico_search.gif) no-repeat 10px 50%; background-color:#666666; padding-left:35px; color:#fff  }
.table_search button { width:60px; height:32px; color:#fff;}
.table_search button:hover { background-color:#390 }


.table_search input.s_string { width:126px; height:20px; border:1px solid #666; background:none; background-color:#fff; padding-left:0; color:#000; }
.table_search input.calendar { width:126px; height:20px; border:0; background:none; background-color:#666666; padding-left:0; color:#fff; text-align:center; }
.table_search img  { float:left; margin:0 5px}
.table_search span { margin:0 5px}

/*********** spinner start *************/

.wan-spinner { display:block;
  border: 1px solid #c6c6c6;
  display: inline-block;
  background-color:#666666;
  *width:88px;

}
.wan-spinner .minus,
.wan-spinner .plus,
.wan-spinner input {
  height: 15px;
  float: left;
  line-height: 1em;
  padding:4px 5px 5px;
  text-align: center;
}

.wan-spinner input {
  border: none;
  border-left: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
  margin: 0;
  width:26px;
}

.wan-spinner .minus,
.wan-spinner .plus {
  color: #fff;
  font-size:18px;
  font-weight:bold;
  font-family:Dotum;
  cursor: pointer;
  text-decoration: none;
  width:15px;
}


/*********** spinner end *************/

.paging{width:100%; text-align:center; clear:both; }
.paging_align{display:inline-block; text-align:center; height:40px; margin:25px auto 15px; *width:390px; }
.paging a{display:block; float:left; border-radius:50%; width:30px; height:30px; line-height:30px; color:#111; margin:0 1px;}
.paging a:hover, .paging a.active{background:#22b600; color:#fff; font-weight:400;}
.paging a.paging_arrow_left{background:url(../images/ico/ico_realtime_arrow_left.gif) no-repeat center center;}
.paging a.paging_arrow_right{background:url(../images/ico/ico_realtime_arrow_right.gif) no-repeat center center;}
.paging a.paging_arrow_left:hover{background-image:url(../images/ico/ico_realtime_arrow_left_over.gif);}
.paging a.paging_arrow_right:hover{background-image:url(../images/ico/ico_realtime_arrow_right_over.gif);}


/*** 로그인 ***/
.login_wrap { margin:100px auto 0; padding:0 30px; width:680px; height:auto; background-color:#fff; }

.login_wrap h2 { padding:20px 0; margin:0 auto; text-align:left; border-bottom:#e5e5e5 solid 1px; background-color:#fff}

.login_wrap h2 img { vertical-align:middle; }
.login_wrap h2 span { float:right; }
.login_wrap h2 span a {  }
.login_wrap h2 span font { color:#d6d6d6; font-family:dotum; font-size:16px; font-weight:100; vertical-align:bottom; margin:0 6px;}


.login_wrap .ci img { margin:35px auto 25px; text-align:center }

.login_wrap .login_tit { text-align:center; color:#333; font-size:38px; font-weight:400; letter-spacing:-0.03em;  padding:10px 0 10px 0;}
.login_wrap .login_tit span { display:block; font-size:21px; line-height:60px; font-weight:normal; color:#113e81}
.login_wrap .login_bottom {text-align:center; margin:20px 0 20px 0; color:#666; font-size:12px; }
.login_wrap .login_bottom strong {  }
.login_wrap .login_bottom a { color:#39F }

.login_wrap .login  { width:516px;; border:#f0f0f0 solid 1px; background-color:#fafafa; margin:0 auto;}
.login_wrap .login table { padding:25px 0 5px 0; margin:0 auto;}
.login_wrap .login th { text-align:left; padding-right:20px; color:#7e7e7e }
.login_wrap .login td { border:0; margin:0; padding:2px}
.login_wrap .login td input { width:180px; color:#999999; padding:6px 10px; border:#d3d3d3 solid 1px;   }
.login_wrap .login td textarea {  }
.login_wrap .login .save { padding:10px 8px 3px 73px; margin:0; font-weight:normal;  }
.login_wrap .login .save input { width:16px; border:0; padding:0; margin:0 }
.login_wrap .login .save a { color:#999999 }
.login_wrap .login .save a:hover { text-decoration:underline }


.btn_login { width:100px; padding:26px 0; font-weight:bold; border-radius:0; font-size:16px; background-color:#51a53e; color:#fff; border:0; border-radius: 3px;}
.btn_login:hover,
.btn_login:focus,
.btn_login:active { background-color:#377e27  }

.btn_member { text-align:center; margin:25px auto 0;}
.btn_member a { display:inline-block; font-size:13px; font-weight:bold; padding:0 15px; line-height:30px; height:30px; color:#fff; border:none; border-radius: 3px;}
.btn_member a:visited { color:#fff }
.btn_member .modify { background-color:#818181}
.btn_member .join { background-color:#6d87cb }
.btn_member a:hover,
.btn_member a:focus,
.btn_member a:active { color:#fff; background-color:#000   }

.footer_popup { width:100%; font-size:11px; line-height:50px; clear:both; color:#b2b2b2; text-align:center; margin-top:15px; border-top:#e5e5e5 solid 1px }



/* 회원가입 */

.memberContent h1 { font-size:60px; font-weight:600; color:#4d4d4d; margin:0; padding:35px 0 35px; text-align:center;  line-height:1em; /*text-transform:capitalize;*/ letter-spacing:-0.03em; font-family:'Roboto', sans-serif; border-bottom:1px solid #e5e5e5;}
.memberContent h1 span{  }
.memberContent h2 { display:block; width:100%; font-size:24px; font-weight:600; margin:10px 0}
.memberContent h3 { display:block; width:100%; font-size:16px; font-weight:600; color:#808080;  margin:10px 0}
.memberContent h4 { margin:5px 0}
.memberContent h4 span a { float:right;  background-color:#666; color:#fff; padding:0 10px;  }
.memberContent h4 span a:hover { background-color:#000 }
.memberContent .tab_content  h4 { display:none }

.memberContent .step_join { width:100%; border-top:none; clear:both; text-align:center;  padding:30px 0; *margin-left:120px}
.memberContent .step_join span { *float:left; display:inline-block; width:140px; height:140px; text-align:center; margin:0 40px; vertical-align:middle; border-radius:100px; background-color:#e3e3e3;  }
.memberContent .step_join h2 { font-size:24px; *line-height:24px; font-weight:600; color:#333; padding-top:32px; }
.memberContent .step_join font { display:block; margin-top:10px; font-size:16px; line-height:16px; *line-height:18px; letter-spacing:-0.05em  }

.memberContent .step_join .on{ background-color:#000; color:#fff; }
.memberContent .step_join .on h2 {color:#fff; }

.memberContent .step_guide { width:100%; border-top:none; clear:both; text-align:center;  padding:30px 0;}

.memberContent .step_find { width:500px; text-align:left; margin-left:225px; padding:20px 0 0; line-height:28px; border-top:none; clear:both; }
.memberContent .step_find font { font-size:17px; font-weight:600; color:#ea3256; }

.memberContent .tab_ico { *float:left; display:inline-block; vertical-align:middle; margin:20px 0;  }
.memberContent .tab_ico img {  vertical-align:middle; }

.memberContent .join_btn { text-align:center; height:40px; vertical-align:middle; padding:40px 0 20px; }

.memberContent .textarea {  display:block; width:925px; border:solid 1px #dadada; font-size:12px; color:#808080; padding:10px; line-height:18px; font-family:'NanumGothic', '나눔고딕','nng', '맑은 고딕', 'Malgun Gothic', Dotum, sans-serif;}
.memberContent .gray11bb_left {padding-left:20px; font-size:11px; color:#bbbaba;}


.memberContent .box_join {  display:inline-block;  padding:10px 30px 0 30px; font-size:13px; text-align:left;  margin:0; }
.memberContent .box_join ul { padding:10px 20px }
.memberContent .box_join ul li  { font-size:13px;  }
.memberContent .box_join ul li strong { font-size:13px; }


.memberContent .btn_bottom { width:100%; margin:20px auto; text-align:center }
.memberContent .btn_bottom .cart{ display:block; width:200px; background-color:#e82a05; border-radius:4px; padding:8px 80px 10px; margin:0 auto; font-size:18px; font-weight:600; color:#fff; text-align:center }
.memberContent .btn_bottom .cart:hover { background-color:#bb1e00 }

.memberContent .btn_bottom button { color:#fff;  padding:8px 40px 10px; margin:0 0 0 10px; border-radius:4px;  font-size:18px;}
.memberContent .btn_bottom button:hover { background-color:#666 }


.memberContent .login  { width:516px;; border:#f0f0f0 solid 1px; background-color:#fafafa; margin:0 auto; border-top:3px solid #22B600; }
.memberContent .login table { padding:25px 0 25px 0; margin:0 auto;}
.memberContent .login th { text-align:left; padding-right:20px; color:#7e7e7e }
.memberContent .login td { border:0; margin:0; padding:2px}
.memberContent .login td input { width:180px; color:#999999; padding:6px 10px; border:#d3d3d3 solid 1px;   }
.memberContent .login td textarea {  }
.memberContent .login input.big { width:250px; }
.memberContent .login input.small { width:60px; }

.box_normal {  display:inline-block;  padding:10px 30px 0 30px; border:1px solid #e5e5e5;  background-color:#f5f5f5; font-size:13px; text-align:left; border-radius:3px; margin:0 0 20px 0;}
.box_normal ul { padding:10px 20px }
.box_normal li  { }


/* 버튼 설정*/
.btn_gray a { background-color:#666; padding:6px 12px;border-radius:3px;  vertical-align:middle; }
.btn_gray a:link, 
.btn_gray a:active, 
.btn_gray a:visited { color:#fff; font-size:13px; }
.btn_gray a:hover { background-color:#000;color:#fff;   text-decoration:none;}

.btn_orange a { background-color:#ff6600; padding:6px 12px;border-radius:3px;  vertical-align:middle; }
.btn_orange a:link, 
.btn_orange a:active, 
.btn_orange a:visited { color:#fff; font-size:13px; }
.btn_orange a:hover { background-color:#a14000; color:#fff;  text-decoration:none;}

.btn_green a { background-color:#22b600; padding:6px 12px;border-radius:3px;  vertical-align:middle; }
.btn_green a:link, 
.btn_green a:active, 
.btn_green a:visited { color:#fff; font-size:13px; }
.btn_green a:hover { background-color:#1e8a05; color:#fff;  text-decoration:none;}

.btn_gray2 a { background-color:#666; padding:10px 42px;border-radius:3px;  vertical-align:middle; }
.btn_gray2 a:link, 
.btn_gray2 a:active, 
.btn_gray2 a:visited { color:#fff; font-size:16px; }
.btn_gray2 a:hover { background-color:#333;color:#fff;   text-decoration:none;}

.btn_orange2 a { background-color:#ff6600; padding:10px 42px;border-radius:3px;  vertical-align:middle; }
.btn_orange2 a:link, 
.btn_orange2 a:active, 
.btn_orange2 a:visited { color:#fff; font-size:16px; }
.btn_orange2 a:hover { background-color:#a14000; color:#fff;  text-decoration:none;}

.btn_green2 a { background-color:#22b600; padding:10px 42px;border-radius:3px;  vertical-align:middle; }
.btn_green2 a:link, 
.btn_green2 a:active, 
.btn_green2 a:visited { color:#fff; font-size:16px; }
.btn_green2 a:hover { background-color:#1e8a05; color:#fff;  text-decoration:none;}

.btn_redpink a { background-color:#ea3256; padding:10px 42px;border-radius:3px;  vertical-align:middle; }
.btn_redpink a:link, 
.btn_redpink a:active, 
.btn_redpink a:visited { color:#fff; font-size:16px; }
.btn_redpink a:hover { background-color:#b42541; color:#fff;  text-decoration:none;}

/*** 달력 스타일 ***/
.calendarTitleY {font-family:tahoma; font-size:11px; color:666666; text-align:left; padding-top:8px; padding-left:10px;}
.calendarTitleM {font-family:tahoma; font-size:24px; color:#78b300; text-align:left; font-weight:bold; padding-left:5px;}
.calendarWeekS {font-family:tahoma; font-size:9px; color:#78b300; float:left; width:30px; height:25px; padding-top:5px; }
.calendarWeekT {font-family:tahoma; font-size:9px; color:#808080; float:left; width:30px; height:25px; padding-top:5px; }
.calendarWeek {font-family:tahoma; font-size:9px; color:#808080; float:left; width:30px; height:25px; padding-top:5px; }

.calendarDayS {font-family:tahoma; font-size:11px; color:#78b300; float:left; width:30px; height:25px; cursor:pointer; font-weight:bold;padding-top:5px; }
.calendarDayT {font-family:tahoma; font-size:11px; color:#808080; float:left; width:30px; height:25px; cursor:pointer; font-weight:bold;padding-top:5px; }
.calendarDay {font-family:tahoma; font-size:11px; color:#808080; float:left; width:30px; height:25px; cursor:pointer; font-weight:bold;padding-top:5px; }
.calendarToDay {font-family:tahoma; font-size:11px; color:fe5400; float:left; width:30px; height:25px; cursor:pointer; background:url('img/icon_calendar_point.gif') no-repeat; font-weight:bold;padding-top:5px;}

.calendarNoDay {float:left; width:30px; height:25px;padding-top:5px; }
.calendarNow {font-family:tahoma; font-size:11px; color:333333; float:left; width:148px; height:20px; cursor:pointer; padding-left:8px;}
.calendarClose {font-family:tahoma; font-size:11px; color:333333; float:left; width:55px; height:20px; cursor:pointer;}
.clearboth {clear:both;}
.content_img {background:url(img/sch_bg_gray.gif)}